 /* Folha de estilos feita por Guilherme Alves */

 /* PROFILE */
 
 .list-group-item > i{
 	color: #B3191D;
 }
 
 .list-group-title > i{
 	color:#fff;
 }
 
 .list-group-item > a.no-link{
 	text-decoration: none;
 	cursor: default;
 }
 
 .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #DC3135;
    border-color: #F45458;
}

.panel-danger>.panel-heading {
    color: #fff;
	background-color: #DC3135;
}
 
 .margin-left-15{
 	margin-left: 15px;
 }
 
 .panel-body-spacing{
 	padding-bottom: 5px;
 }
 
 .embed-responsive{
 	border: 2px solid #DC3135;
 }

/* Adaptações para mobile */ 
@media (max-width: 991px){
  .margin-left-15{
  	margin-left: 0px;
  }
  
  .profile-nav > li.avatar{
  	margin-left: auto;
  	margin-right: auto;
  	display: block;
  	text-align: center;
  }
}

 /* FIM DO PROFILE */